
#ifdef        GLOBALS_API_PWM
    #define   EXTERN_API_PWM


#else
    #define   EXTERN_API_PWM     extern
#endif
#ifndef API_PWM_H_
#define API_PWM_H_


    
      EXTERN_API_PWM     void     Api_PWM_Init(void);
      EXTERN_API_PWM     void     Api_BeepCtl(INT8U duty1,INT8U duty2,INT8U Cycle);
      EXTERN_API_PWM     void     Api_LightCtl(INT8U duty,INT8U Cycle);
#endif 